import { Model } from 'src/interfaces';
import { AnyModel, MigrationConfig } from './interfaces';
declare const migrate: (model: AnyModel, _migrations: MigrationConfig[]) => Model;
declare const migrateModel: (model: AnyModel) => Model;
export { migrate, migrateModel };
